Subject: Re: [sacm] IETF 100 Hackathon Planning Session Doodle Polls

From: Adam Montville <[email-masked]>
Date: Sat, 02 Sep 2017 17:14:33 +0000

I'm going to extend this by one more week. I was anticipating at least four
other interested folks.

I'll close this poll at the end of the day Friday, September 8th, and call
the selected times on September 9th.

Kind regards,

Adam

On Fri, Aug 25, 2017 at 10:29 AM Adam Montville <[email-masked]>
wrote:

> Hi.
>
> Hope you're all having a great week. If you'd like to participate in the
> IETF 100 hackathon, please participate in the following two Doodle polls.
> The first poll will select a *weekly* time for a 30-minute session at the
> beginning of each week, and the second poll will select a *weekly* time for
> a similar 30-minute session at the end of each week. The idea is to, each
> week, have two 30-minute sessions rather than one hour-long session.
>
> Session 1 Poll: https://doodle.com/poll/t7949qekm8bczuca
>
> Session 2 Poll: https://doodle.com/poll/v3hzppcufy3iwx52
>
> It'd be great to hold our first session early in the week of September 11,
> so let's close this poll on 9/1.
>
> Kind regards,
>
> Adam
>
>
>

---

From: Adam Montville <[email-masked]>
Date: Sat, 09 Sep 2017 10:37:05 +0000

Hello SACM

Below are the results of our Doodle polls - thanks to all of you who are
planning to participate.

I'll send out a separate note about WebEx information for each, and I'll
add those who participated (for whom I have e-mail addresses) to an
explicit invitation so it gets on your calendars.

Planning Session 1: https://doodle.com/poll/t7949qekm8bczuca

Planning Session 2: https://doodle.com/poll/v3hzppcufy3iwx52

We'll run these starting next week (9/12) and for about 9 weeks, if
possible.

Kind regards,

Adam

On Sat, Sep 2, 2017 at 12:14 PM Adam Montville <[email-masked]>
wrote:

> I'm going to extend this by one more week. I was anticipating at least
> four other interested folks.
>
> On Fri, Aug 25, 2017 at 10:29 AM Adam Montville <
> [email-masked]> wrote:
>
>> Hi.
>>
>> It'd be great to hold our first session early in the week of September
>> 11, so let's close this poll on 9/1.
>>
>> Kind regards,
>>
>> Adam
>>
>>
>>